<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		function ejecutar(uno,dos){
		  document.querySelector("div").innerHTML="terminado";
		  console.log(uno+ "," + dos);
		}

		setTimeout(ejecutar, 3000,1,2);
	</script>
</head>
<body>
	<div>comenzando</div>
</body>
</html>